[ {
  "code" : 1103,
  "name" : "Reductie overlijdens",
  "model" : "mortality_reduction",
  "modelDescription" : "Vermindering sterfte door groen",
  "min" : 0.31,
  "max" : 0.31,
  "sum" : 5200.0,
  "tablevalue" : 0.31,
  "avg" : 0.31,
  "units" : "aantal/100k inwoners/jr",
  "class" : "physical"
}, {
  "code" : 1102,
  "name" : "Fijnstof retentie (PM2.5)",
  "model" : "air_regulation",
  "modelDescription" : "Luchtkwaliteit",
  "min" : 0.46,
  "max" : 0.46,
  "sum" : 7600.0,
  "tablevalue" : 0.46,
  "avg" : 0.46,
  "units" : "kg/jaar",
  "class" : "physical"
}, {
  "code" : 1101,
  "name" : "Fijnstof retentie (PM10)",
  "model" : "air_regulation",
  "modelDescription" : "Luchtkwaliteit",
  "min" : 8.2,
  "max" : 8.2,
  "sum" : 140000.0,
  "tablevalue" : 8.2,
  "avg" : 8.2,
  "units" : "kg/jaar",
  "class" : "physical"
}, {
  "code" : 1401,
  "name" : "Verkoeling",
  "model" : "cooling_in_urban_areas",
  "modelDescription" : "Stedelijke verkoeling",
  "min" : 0.0026,
  "max" : 0.27,
  "sum" : 100.0,
  "tablevalue" : 0.27,
  "avg" : 0.0061,
  "units" : "graden C",
  "class" : "physical"
} ]